PHP 手冊
前一頁 |  | 下一頁

# maxdb_more_results

(no version information, might be only in CVS)

maxdb_more_results -- Check if there any more query results from a multi query

## Description

bool maxdb_more_results ( resource link )

maxdb_more_results() indicates if one or more result sets are available from a previous call to maxdb_multi_query().

## Return values

Always `FALSE`.

## See also

maxdb_multi_query(), maxdb_next_result(), maxdb_store_result(), maxdb_use_result()

## Example

See maxdb_multi_query().

前一頁 | 內容 | 下一頁
maxdb_master_query | 上一層 | maxdb_multi_query